enable vulnerabilities

ES6 and ES7 feature detection.

Latest version

3.4.0

First published

6 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
enable 3.4.0 Latest 15 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
enable 3.3.0 25 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 3.2.0 13 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 3.1.0 09 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 3.0.1 09 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 3.0.0 09 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 2.3.1 08 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 2.3.0 02 Dec, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 2.2.0 19 Nov, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 2.1.0 17 Nov, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 2.0.0 16 Nov, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 1.3.2 11 Nov, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 1.3.1 10 Nov, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 1.3.0 10 Nov, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 1.2.0 31 Oct, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 1.1.0 30 Oct, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 1.0.2 30 Oct, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 1.0.1 29 Oct, 2014 MIT
  • 0 H
  • 0 M
  • 0 L
enable 1.0.0 29 Oct, 2014 MIT
  • 0 H
  • 0 M
  • 0 L